Loading...
Searching...
No Matches
WGPUImageCopyBuffer Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUTextureDataLayout | layout
WGPUBuffer | buffer

## Detailed Description

Definition at line 1836 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUImageCopyBuffer::nextInChain

Definition at line 1837 of file mini_webgpu.h.

## layout

WGPUTextureDataLayout WGPUImageCopyBuffer::layout

Definition at line 1838 of file mini_webgpu.h.

## buffer

WGPUBuffer WGPUImageCopyBuffer::buffer

Definition at line 1839 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h